.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.783691;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-1.104000px;}
.ls1{letter-spacing:-0.948000px;}
.lsc{letter-spacing:-0.552000px;}
.ls8{letter-spacing:-0.226400px;}
.ls10{letter-spacing:-0.120800px;}
.ls5{letter-spacing:-0.072800px;}
.ls9{letter-spacing:-0.071200px;}
.lsb{letter-spacing:-0.024000px;}
.ls2{letter-spacing:-0.017280px;}
.lsd{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.005760px;}
.lse{letter-spacing:0.084000px;}
.ls6{letter-spacing:0.174800px;}
.ls11{letter-spacing:0.192000px;}
.lsf{letter-spacing:0.408000px;}
.ls7{letter-spacing:0.412000px;}
.ls4{letter-spacing:0.492000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.015680px;}
._0{width:1.015680px;}
._5{width:33.696000px;}
._4{width:49.392000px;}
._1{width:86.852480px;}
._2{width:1799.560000px;}
.fc3{color:rgb(31,73,125);}
.fc2{color:rgb(0,0,128);}
.fc1{color:rgb(51,51,153);}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:3.840000px;}
.fsa{font-size:12.000000px;}
.fs9{font-size:15.840000px;}
.fsc{font-size:20.160000px;}
.fs0{font-size:24.000000px;}
.fs1{font-size:32.160000px;}
.fs8{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs4{font-size:44.160000px;}
.fs7{font-size:48.000000px;}
.fs3{font-size:51.840000px;}
.fs6{font-size:72.000000px;}
.fs5{font-size:96.000000px;}
.y82{bottom:-42.009272px;}
.y6d{bottom:-29.530142px;}
.y81{bottom:-20.041121px;}
.y88{bottom:-17.544010px;}
.y6c{bottom:-14.884707px;}
.y91{bottom:-11.762917px;}
.y87{bottom:-0.971545px;}
.y6b{bottom:-0.008029px;}
.y0{bottom:0.000000px;}
.y2{bottom:0.947457px;}
.y80{bottom:2.119734px;}
.y74{bottom:4.278008px;}
.y6f{bottom:4.616845px;}
.y37{bottom:5.202983px;}
.y90{bottom:5.580360px;}
.y3f{bottom:6.359202px;}
.y3a{bottom:6.551905px;}
.y44{bottom:6.600081px;}
.y39{bottom:6.744608px;}
.y43{bottom:6.792784px;}
.y70{bottom:8.478936px;}
.y4e{bottom:8.864342px;}
.y86{bottom:10.205234px;}
.y67{bottom:13.103810px;}
.y76{bottom:13.481187px;}
.y6a{bottom:14.830108px;}
.y73{bottom:19.308849px;}
.y8f{bottom:20.418498px;}
.y85{bottom:21.189310px;}
.y68{bottom:24.134455px;}
.y7f{bottom:24.328764px;}
.y89{bottom:28.952033px;}
.y69{bottom:29.475543px;}
.y66{bottom:30.254384px;}
.y84{bottom:32.366089px;}
.y72{bottom:34.146986px;}
.y8e{bottom:35.256635px;}
.y6e{bottom:36.660156px;}
.y4d{bottom:40.692468px;}
.y7e{bottom:46.489619px;}
.y65{bottom:46.826849px;}
.y71{bottom:48.792421px;}
.y8d{bottom:49.902069px;}
.y35{bottom:58.042169px;}
.y83{bottom:60.748041px;}
.y64{bottom:63.206612px;}
.y4c{bottom:63.624135px;}
.y8c{bottom:64.740207px;}
.y7d{bottom:68.650474px;}
.y75{bottom:69.034274px;}
.y34{bottom:76.541665px;}
.y63{bottom:79.200968px;}
.y8b{bottom:79.578344px;}
.y7c{bottom:90.811328px;}
.y8a{bottom:94.223779px;}
.y33{bottom:95.041161px;}
.y62{bottom:98.278573px;}
.y61{bottom:106.018813px;}
.y4b{bottom:107.945844px;}
.y7b{bottom:112.972183px;}
.y32{bottom:113.540657px;}
.y60{bottom:122.591279px;}
.y31{bottom:132.618262px;}
.y7a{bottom:135.133038px;}
.y5f{bottom:139.356447px;}
.y79{bottom:154.981455px;}
.y5e{bottom:155.928912px;}
.y30{bottom:156.706148px;}
.y78{bottom:166.543640px;}
.y5d{bottom:170.381643px;}
.y1{bottom:179.069341px;}
.y5c{bottom:179.824095px;}
.y2f{bottom:180.016798px;}
.y49{bottom:195.625747px;}
.y5b{bottom:196.589263px;}
.y5a{bottom:213.161728px;}
.y48{bottom:217.015790px;}
.y59{bottom:229.734193px;}
.y47{bottom:238.405832px;}
.y58{bottom:246.306659px;}
.y46{bottom:259.603171px;}
.y57{bottom:263.071827px;}
.y56{bottom:279.644292px;}
.y45{bottom:280.993214px;}
.y55{bottom:294.097023px;}
.y42{bottom:302.383256px;}
.y54{bottom:303.539475px;}
.y53{bottom:320.304643px;}
.y41{bottom:323.821474px;}
.y52{bottom:336.877108px;}
.y40{bottom:345.211516px;}
.y51{bottom:353.256870px;}
.y3e{bottom:366.601559px;}
.y50{bottom:369.251226px;}
.y3d{bottom:387.798898px;}
.y3c{bottom:409.188940px;}
.y3b{bottom:430.578983px;}
.y38{bottom:451.969025px;}
.y36{bottom:475.671504px;}
.y4f{bottom:508.238326px;}
.y2e{bottom:514.790230px;}
.y2d{bottom:533.289727px;}
.y2c{bottom:551.596520px;}
.y2b{bottom:570.096016px;}
.y2a{bottom:588.595512px;}
.y29{bottom:607.127125px;}
.y28{bottom:625.626621px;}
.y27{bottom:644.126117px;}
.y26{bottom:662.432910px;}
.y25{bottom:680.932406px;}
.y24{bottom:699.431902px;}
.y23{bottom:717.931398px;}
.y22{bottom:736.430894px;}
.y21{bottom:754.737687px;}
.y20{bottom:773.237183px;}
.y1f{bottom:791.736679px;}
.y1e{bottom:810.236176px;}
.y1d{bottom:828.735672px;}
.y1c{bottom:847.235168px;}
.y1b{bottom:865.541961px;}
.y1a{bottom:884.041457px;}
.y77{bottom:895.603642px;}
.y19{bottom:902.540953px;}
.y18{bottom:921.088625px;}
.y17{bottom:939.588121px;}
.y16{bottom:958.087617px;}
.y15{bottom:976.394410px;}
.y14{bottom:994.893906px;}
.y13{bottom:1013.393402px;}
.y12{bottom:1031.892898px;}
.y11{bottom:1050.392394px;}
.y10{bottom:1068.891890px;}
.yf{bottom:1087.198683px;}
.ye{bottom:1105.698179px;}
.yd{bottom:1124.197675px;}
.yc{bottom:1142.697171px;}
.yb{bottom:1161.196667px;}
.y4a{bottom:1174.878586px;}
.ya{bottom:1179.503460px;}
.y9{bottom:1198.002956px;}
.y8{bottom:1216.534570px;}
.y7{bottom:1235.034066px;}
.y6{bottom:1253.533562px;}
.y5{bottom:1272.033058px;}
.y4{bottom:1290.339851px;}
.y3{bottom:1308.839347px;}
.h2{height:9.811799px;}
.h14{height:11.748000px;}
.h13{height:15.507360px;}
.h17{height:19.454982px;}
.h1b{height:19.736640px;}
.ha{height:21.197339px;}
.h6{height:21.390042px;}
.hb{height:21.428583px;}
.h1c{height:22.872000px;}
.h3{height:29.715840px;}
.h16{height:30.648480px;}
.h11{height:31.484640px;}
.h19{height:31.787980px;}
.h12{height:35.244000px;}
.h4{height:36.812160px;}
.h9{height:37.967520px;}
.h8{height:39.003360px;}
.h15{height:41.230431px;}
.h7{height:43.232640px;}
.h10{height:46.992000px;}
.h5{height:50.751360px;}
.h18{height:60.547309px;}
.he{height:70.488000px;}
.hd{height:93.984000px;}
.h1d{height:105.978667px;}
.hc{height:143.788618px;}
.h1a{height:184.240207px;}
.hf{height:386.979910px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w8{width:-536.035745px;}
.wa{width:27.941947px;}
.w9{width:101.014957px;}
.we{width:187.724921px;}
.w2{width:191.000873px;}
.wb{width:191.578983px;}
.w4{width:200.636028px;}
.wd{width:288.940610px;}
.wc{width:411.678022px;}
.w6{width:474.738500px;}
.w5{width:636.851576px;}
.w7{width:808.533965px;}
.w3{width:837.873009px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x17{left:-820.497615px;}
.x19{left:-157.476960px;}
.x0{left:0.000000px;}
.x14{left:4.623268px;}
.x6{left:8.093530px;}
.x2{left:11.562185px;}
.x1b{left:12.718404px;}
.x3{left:28.712760px;}
.x16{left:33.528731px;}
.x5{left:58.581738px;}
.x13{left:61.859296px;}
.x15{left:64.749842px;}
.x1d{left:72.072559px;}
.x4{left:85.560169px;}
.x7{left:260.373984px;}
.x8{left:276.994625px;}
.x1a{left:390.111335px;}
.xa{left:398.782974px;}
.x18{left:447.922260px;}
.xf{left:464.542901px;}
.x1c{left:468.926896px;}
.xd{left:490.365115px;}
.xe{left:533.145199px;}
.xb{left:540.467916px;}
.x12{left:564.555802px;}
.xc{left:576.117987px;}
.x9{left:595.773702px;}
.x10{left:601.554794px;}
.x11{left:628.725929px;}
.x1e{left:708.151717px;}
.x1{left:714.896325px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.916643pt;}
.ls1{letter-spacing:-0.787118pt;}
.lsc{letter-spacing:-0.458322pt;}
.ls8{letter-spacing:-0.187978pt;}
.ls10{letter-spacing:-0.100299pt;}
.ls5{letter-spacing:-0.060445pt;}
.ls9{letter-spacing:-0.059117pt;}
.lsb{letter-spacing:-0.019927pt;}
.ls2{letter-spacing:-0.014347pt;}
.lsd{letter-spacing:-0.009964pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.004782pt;}
.lse{letter-spacing:0.069745pt;}
.ls6{letter-spacing:0.145135pt;}
.ls11{letter-spacing:0.159416pt;}
.lsf{letter-spacing:0.338759pt;}
.ls7{letter-spacing:0.342081pt;}
.ls4{letter-spacing:0.408504pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.843312pt;}
._0{width:0.843312pt;}
._5{width:27.977549pt;}
._4{width:41.009826pt;}
._1{width:72.112996pt;}
._2{width:1494.161868pt;}
.fsb{font-size:3.188325pt;}
.fsa{font-size:9.963515pt;}
.fs9{font-size:13.151839pt;}
.fsc{font-size:16.738705pt;}
.fs0{font-size:19.927029pt;}
.fs1{font-size:26.702219pt;}
.fs8{font-size:29.890544pt;}
.fs2{font-size:33.078869pt;}
.fs4{font-size:36.665734pt;}
.fs7{font-size:39.854059pt;}
.fs3{font-size:43.042383pt;}
.fs6{font-size:59.781088pt;}
.fs5{font-size:79.708117pt;}
.y82{bottom:-34.880000pt;}
.y6d{bottom:-24.518667pt;}
.y81{bottom:-16.640000pt;}
.y88{bottom:-14.566667pt;}
.y6c{bottom:-12.358667pt;}
.y91{bottom:-9.766667pt;}
.y87{bottom:-0.806667pt;}
.y6b{bottom:-0.006667pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:0.786667pt;}
.y80{bottom:1.760000pt;}
.y74{bottom:3.552000pt;}
.y6f{bottom:3.833333pt;}
.y37{bottom:4.320000pt;}
.y90{bottom:4.633333pt;}
.y3f{bottom:5.280000pt;}
.y3a{bottom:5.440000pt;}
.y44{bottom:5.480000pt;}
.y39{bottom:5.600000pt;}
.y43{bottom:5.640000pt;}
.y70{bottom:7.040000pt;}
.y4e{bottom:7.360000pt;}
.y86{bottom:8.473333pt;}
.y67{bottom:10.880000pt;}
.y76{bottom:11.193333pt;}
.y6a{bottom:12.313333pt;}
.y73{bottom:16.032000pt;}
.y8f{bottom:16.953333pt;}
.y85{bottom:17.593333pt;}
.y68{bottom:20.038667pt;}
.y7f{bottom:20.200000pt;}
.y89{bottom:24.038667pt;}
.y69{bottom:24.473333pt;}
.y66{bottom:25.120000pt;}
.y84{bottom:26.873333pt;}
.y72{bottom:28.352000pt;}
.y8e{bottom:29.273333pt;}
.y6e{bottom:30.438667pt;}
.y4d{bottom:33.786667pt;}
.y7e{bottom:38.600000pt;}
.y65{bottom:38.880000pt;}
.y71{bottom:40.512000pt;}
.y8d{bottom:41.433333pt;}
.y35{bottom:48.192000pt;}
.y83{bottom:50.438667pt;}
.y64{bottom:52.480000pt;}
.y4c{bottom:52.826667pt;}
.y8c{bottom:53.753333pt;}
.y7d{bottom:57.000000pt;}
.y75{bottom:57.318667pt;}
.y34{bottom:63.552000pt;}
.y63{bottom:65.760000pt;}
.y8b{bottom:66.073333pt;}
.y7c{bottom:75.400000pt;}
.y8a{bottom:78.233333pt;}
.y33{bottom:78.912000pt;}
.y62{bottom:81.600000pt;}
.y61{bottom:88.026667pt;}
.y4b{bottom:89.626667pt;}
.y7b{bottom:93.800000pt;}
.y32{bottom:94.272000pt;}
.y60{bottom:101.786667pt;}
.y31{bottom:110.112000pt;}
.y7a{bottom:112.200000pt;}
.y5f{bottom:115.706667pt;}
.y79{bottom:128.680000pt;}
.y5e{bottom:129.466667pt;}
.y30{bottom:130.112000pt;}
.y78{bottom:138.280000pt;}
.y5d{bottom:141.466667pt;}
.y1{bottom:148.680000pt;}
.y5c{bottom:149.306667pt;}
.y2f{bottom:149.466667pt;}
.y49{bottom:162.426667pt;}
.y5b{bottom:163.226667pt;}
.y5a{bottom:176.986667pt;}
.y48{bottom:180.186667pt;}
.y59{bottom:190.746667pt;}
.y47{bottom:197.946667pt;}
.y58{bottom:204.506667pt;}
.y46{bottom:215.546667pt;}
.y57{bottom:218.426667pt;}
.y56{bottom:232.186667pt;}
.y45{bottom:233.306667pt;}
.y55{bottom:244.186667pt;}
.y42{bottom:251.066667pt;}
.y54{bottom:252.026667pt;}
.y53{bottom:265.946667pt;}
.y41{bottom:268.866667pt;}
.y52{bottom:279.706667pt;}
.y40{bottom:286.626667pt;}
.y51{bottom:293.306667pt;}
.y3e{bottom:304.386667pt;}
.y50{bottom:306.586667pt;}
.y3d{bottom:321.986667pt;}
.y3c{bottom:339.746667pt;}
.y3b{bottom:357.506667pt;}
.y38{bottom:375.266667pt;}
.y36{bottom:394.946667pt;}
.y4f{bottom:421.986667pt;}
.y2e{bottom:427.426667pt;}
.y2d{bottom:442.786667pt;}
.y2c{bottom:457.986667pt;}
.y2b{bottom:473.346667pt;}
.y2a{bottom:488.706667pt;}
.y29{bottom:504.093333pt;}
.y28{bottom:519.453333pt;}
.y27{bottom:534.813333pt;}
.y26{bottom:550.013333pt;}
.y25{bottom:565.373333pt;}
.y24{bottom:580.733333pt;}
.y23{bottom:596.093333pt;}
.y22{bottom:611.453333pt;}
.y21{bottom:626.653333pt;}
.y20{bottom:642.013333pt;}
.y1f{bottom:657.373333pt;}
.y1e{bottom:672.733333pt;}
.y1d{bottom:688.093333pt;}
.y1c{bottom:703.453333pt;}
.y1b{bottom:718.653333pt;}
.y1a{bottom:734.013333pt;}
.y77{bottom:743.613333pt;}
.y19{bottom:749.373333pt;}
.y18{bottom:764.773333pt;}
.y17{bottom:780.133333pt;}
.y16{bottom:795.493333pt;}
.y15{bottom:810.693333pt;}
.y14{bottom:826.053333pt;}
.y13{bottom:841.413333pt;}
.y12{bottom:856.773333pt;}
.y11{bottom:872.133333pt;}
.y10{bottom:887.493333pt;}
.yf{bottom:902.693333pt;}
.ye{bottom:918.053333pt;}
.yd{bottom:933.413333pt;}
.yc{bottom:948.773333pt;}
.yb{bottom:964.133333pt;}
.y4a{bottom:975.493333pt;}
.ya{bottom:979.333333pt;}
.y9{bottom:994.693333pt;}
.y8{bottom:1010.080000pt;}
.y7{bottom:1025.440000pt;}
.y6{bottom:1040.800000pt;}
.y5{bottom:1056.160000pt;}
.y4{bottom:1071.360000pt;}
.y3{bottom:1086.720000pt;}
.h2{height:8.146667pt;}
.h14{height:9.754281pt;}
.h13{height:12.875651pt;}
.h17{height:16.153333pt;}
.h1b{height:16.387192pt;}
.ha{height:17.600000pt;}
.h6{height:17.760000pt;}
.hb{height:17.792000pt;}
.h1c{height:18.990459pt;}
.h3{height:24.672851pt;}
.h16{height:25.447215pt;}
.h11{height:26.141473pt;}
.h19{height:26.393333pt;}
.h12{height:29.262843pt;}
.h4{height:30.564875pt;}
.h9{height:31.524162pt;}
.h8{height:32.384212pt;}
.h15{height:34.233333pt;}
.h7{height:35.895753pt;}
.h10{height:39.017123pt;}
.h5{height:42.138493pt;}
.h18{height:50.272000pt;}
.he{height:58.525685pt;}
.hd{height:78.034247pt;}
.h1d{height:87.993333pt;}
.hc{height:119.386667pt;}
.h1a{height:152.973333pt;}
.hf{height:321.306667pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w8{width:-445.066667pt;}
.wa{width:23.200000pt;}
.w9{width:83.872000pt;}
.we{width:155.866667pt;}
.w2{width:158.586667pt;}
.wb{width:159.066667pt;}
.w4{width:166.586667pt;}
.wd{width:239.905333pt;}
.wc{width:341.813333pt;}
.w6{width:394.172000pt;}
.w5{width:528.773333pt;}
.w7{width:671.320000pt;}
.w3{width:695.680000pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x17{left:-681.253333pt;}
.x19{left:-130.752000pt;}
.x0{left:0.000000pt;}
.x14{left:3.838667pt;}
.x6{left:6.720000pt;}
.x2{left:9.600000pt;}
.x1b{left:10.560000pt;}
.x3{left:23.840000pt;}
.x16{left:27.838667pt;}
.x5{left:48.640000pt;}
.x13{left:51.361333pt;}
.x15{left:53.761333pt;}
.x1d{left:59.841333pt;}
.x4{left:71.040000pt;}
.x7{left:216.186667pt;}
.x8{left:229.986667pt;}
.x1a{left:323.906667pt;}
.xa{left:331.106667pt;}
.x18{left:371.906667pt;}
.xf{left:385.706667pt;}
.x1c{left:389.346667pt;}
.xd{left:407.146667pt;}
.xe{left:442.666667pt;}
.xb{left:448.746667pt;}
.x12{left:468.746667pt;}
.xc{left:478.346667pt;}
.x9{left:494.666667pt;}
.x10{left:499.466667pt;}
.x11{left:522.026667pt;}
.x1e{left:587.973333pt;}
.x1{left:593.573333pt;}
}
